; TranslationAuthor: นรินทร์ งามเลิศ
; TranslationAuthorEmail: bigkatun_u@live.com
; Soft Version: 1.36.43
;

[Translation]
LanguageName=TH
LangCode=041e
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET

Information=การยืนยัน
Warning=คำเตือน
Error=ข้อผิดพลาด
Confirm=การยืนยัน

pmforum=ฟอร์ม
pmContact=ติดต่อเรา
pmHelp=ช่วยเหลือ
pmHome=โฮมเพจ
pmsetting=ตั้งค่า
pmLang=Language
pmAbout=เกี่ยวกับ


pmAdd=เพิ่มวิดีโอ
pmWaterMark=ลายน้ำ
pmSettings=ตั้งค่าการแปลง
pmcut=ตัด
pmcopy=คัดลอก
pmpaste=วาง
pmdelete=ลบ
pmUnSelectAll=ไม่เลือก
pmSelectAll=เลือกทั้งหมด
pmOpenFilePath=เปิดที่อยู่ไฟล์
pmDeleteFile=ลบไฟล์
pmOpen=เปิด


CurVer=เวอร์ชันปัจจุบัน:
FrmWVSMain.lblcheckver.Caption=ตรวจหาการปรับปรุง
FrmWVSMain.lbllike.Caption=ชอบ
FrmWVSMain.btnTabhome.caption=โฮมเพจ
FrmWVSMain.btnTabConvert.caption=การแปลงไฟล์
FrmWVSMain.btnTabFile.caption=เสร็จสมบูรณ์

Frmhome.lblhint.caption=กรุณาคลิกที่ไอคอนอุปกรณ์การเล่นของคุณด้านล่างหรือลากวิดีโอของคุณ
FrmHome.lblmobile.caption=โทรศัพท์มือถือ
Frmhome.lblpad.caption=แท็บเล็ต
Frmhome.lblpc.caption=เครื่องคอมพิวเตอร์
Frmhome.Btnreg.caption=อัพเกรดเป็นรุ่น Pro
Frmhome.reginfo.caption=ต้องการที่จะแปลงวิดีโอนานกว่า %s นาทีหรือไม่? กรุณาอัพเกรดเป็นรุ่น Pro ตอนนี้!

Frmwater.Caption=เพิ่มภาพลายน้ำ
Frmwater.lblhint.Caption=กรุณาลากรูป (ขนาดเล็กสำหรับความเร็วในการแปลงที่ดีขึ้น) ไปยังสถานที่ลายน้ำ
Frmwater.btnadd.caption=เพิ่มภาพ
Frmwater.btndel.caption=ลบ
Frmwater.btnok.caption=ตกลง
Frmwater.btncancel.caption=ยกเลิก


FrmTask.btnadd.hint=เพิ่มวิดีโอ
Frmtask.lblfolder.caption=ออกไปยังแหล่งที่มา:
Frmtask.btngo.Hint=ดูขาออกของแหล่งที่มา
Frmtask.btnstop.caption=หยุด
Frmtask.btnsetfolder.hint=การตั้งค่าขาออกของแหล่งที่มา

FrmAskPro.caption=หมายเหตุรุ่น Pro
FrmAskPro.lblreg.caption=ลงทะเบียนตอนนี้!
FrmAskPro.BtnConitue.caption=ดำเนินการต่อ
FrmAskPro.BtnCancel.caption=ยกเลิก

FrmSettings.caption=ตั้งค่า
FrmSettings.btnCancel.caption=ยกเลิก
FrmSettings.btnOK.caption=ตกลง
FrmSettings.chknewver.caption=ตรวจสอบหารุ่นใหม่
FrmSettings.chknews.caption=รับข่าวโดยอัตโนมัติ
FrmSettings.chkoverwrite.caption=เขียนทับแฟ้มปลายทางถ้ามีอยู่แล้ว
FrmSettings.btnmakeport.caption=สร้างรุ่นแบบพกพา
FrmSettings.lbllang.caption=ภาษา:

FrmAboutwvc.caption=เกี่ยวกับ
FrmAboutwvc.lblthanks.caption=กิตติกรรมประกาศต่อไปนี้:
FrmAboutwvc.btnok.caption=ตกลง
FrmAboutwvc.lblemail.caption=การสนับสนุนอีเมล์
FrmAboutwvc.lblver.caption=เวอร์ชันปัจจุบัน
FrmAboutwvc.lblhome.caption=โฮมเพจ

FrmReg.caption=ลงทะเบียน
FrmReg.BtnCancel.caption=ยกเลิก
FrmReg.lbltitle.caption=ขอบคุณสำหรับการเลือก Wise Video Converter
FrmReg.lblbuy.caption=ซื้อผลิตภัณฑ์นี้โปรดคลิกที่นี่
FrmReg.lbldesc.caption=หนึ่งคลิกการแปลงรูปแบบหลัก!
FrmReg.lblhint.caption=หากคุณได้ซื้อซอฟต์แวร์ที่มีอยู่แล้วโปรดใส่กุญแจลงทะเบียนของคุณ:
FrmReg.btnbuy.caption=ซื้อรุ่น Pro ตอนนี้
FrmReg.btnregister.caption=ลงทะเบียน
FrmReg.lblusername.caption=ชื่อผู้ใช้:
FrmReg.lblemail.caption=อีเมล์:
FrmReg.lblkey.caption=ลงทะเบียนคีย์:


FrmlikeIt.lblTitle.caption=ถ้าคุณชอบ Wise Video Converter กรุณาแนะนำเครื่องมือที่น่ารักนี้ไปยังที่รักของคุณ
Frmlikeit.lblInfo.caption=กรุณาแบ่งปัน Wise Video Converter กับครอบครัวของคุณและเพื่อนร่วมชั้นและเพื่อนร่วมงานทางอีเมล Blog, Twitter, YouTube, Facebook, ฯลฯ ทำได้ดีมาก! คุณจะนำความสะดวกสบายและมีประสิทธิภาพเพื่อชีวิตของพวกเขา
FrmlikeIt.lblRate.caption=คะแนน Wise Video Converter:
FrmlikeIt.lblfollow.caption=ติดตามเราได้ที่: 
FrmlikeIt.lblshare.caption=แบ่งปัน Wise Video Converter: 
FrmlikeIt.btndownload.caption=ดาวน์โหลดฟรี
FrmlikeIt.imgrate.hint=ให้เราได้รับรางวัลระดับห้าดาวบน CNET
FrmlikeIt.imgmail.hint=แบ่งปันกับเพื่อนของคุณ
FrmlikeIt.imgface1.hint=แบ่งปันใน Facebook
FrmlikeIt.imgface2.hint=ชอบเราใน Facebook
FrmlikeIt.imgtwitter1.hint=แบ่งปันใน ทวิตเตอร์
FrmlikeIt.imgtwitter2.hint=ติดตามเราได้ที่ทวิตเตอร์
FrmlikeIt.Caption=ชอบ
FrmlikeIt.lbldownload.caption=ดาวน์โหลดฟรีแวร์เพิ่มเติมจาก WiseCleaner.com


[GUI]
ButtonYes=ใช่
ButtonNo=ไม่ใช่
ButtonOK=ตกลง
ButtonMinimize=ย่อเล็กสุด
ButtonMaximize=ขยายใหญ่สุด
ButtonClose=ปิด
ButtonRestore=คืนค่า
ButtonMenu=เมนู
ButtonSkin=ตั้งค่า

[Header]
Size=ขนาด
Duration=ระยะเวลา
FileName=ชื่อไฟล์
FilePath=ที่อยู่การจัดเก็บ

[Message]
GiveawayHint=อายุการใช้งานโดยไม่ต้องอัพเกรด
AudioOnly=เสียงเท่านั้น
ImgSize=ลายน้ำรูปพิกเซลสูงสุดได้รับการสนับสนุน: 128*64.
Watermark=วอเตอร์
ExitProgram=กำลังแปลงวิดีโอคุณแน่ใจว่าจะออกจาก?
NeedUpdatePro=ความยาวของดังกล่าวข้างต้น 30 นาที เป็นสิ่งจำเป็น รุ่น Pro
NeedUpdatePro2=วิดีโอใดมีความยาวดังกล่าว 30 นาที เฉพาะรุ่น Pro สามารถแปลงได้
NoFiles=ไม่มีไฟล์ที่มีอยู่ ..
ProUser=ขอบคุณสำหรับการใช้รุ่น Pro ของเรา วันหมดอายุของใบอนุญาตของคุณคือ:
ActivateOnline=ขณะนี้การตรวจสอบข้อมูลการลงทะเบียนของคุณกระบวนการจะใช้เวลาไม่กี่วินาที ...
ThanksRegister=ขอขอบคุณสำหรับการลงทะเบียนสินค้านี้!
Activated=เวอร์ชันเต็มได้รับการเปิดใช้งาน
OverMaxTimes=ความล้มเหลวในการตรวจสอบบางทีคุณอาจมีการติดตั้งโปรแกรมมากกว่า 10 ครั้งโปรดติดต่อเราที่จะขยายใบอนุญาตของคุณ
EmptyEmail=กรุณาใส่ที่อยู่อีเมลของคุณ
EmptyName=กรุณากรอกชื่อของคุณ
InvalidEmail=กรุณาใส่ที่อยู่อีเมลที่ถูกต้อง
EmpytKey=คีย์ใบอนุญาตว่างเปล่า
InvalidKey=คีย์ใบอนุญาตไม่ถูกต้อง
InvalidRegInfo=ข้อมูลการลงทะเบียนไม่ถูกต้อง!

LoadFile=นำเข้าไฟล์วิดีโอ
BtnCancel=ยกเลิก
BtnOk=ใช่
Btnpause=หยุดชั่วคราว
BtnResume=ดำเนินการต่อ
BtnConvert=แปลง
ConfirmRemove=คุณแน่ใจหรือว่าต้องการที่จะลบงานนี้
CurPrecent=ความคืบหน้า:
CloseItem=ลบรายการนี้
Setting=ตั้งค่าการแปลง
Play=เล่นวิดีโอ
Dragfile=กรุณาลากไฟล์วิดีโอ (s) ที่นี่
ScreenShotError=ไม่สามารถรับภาพหน้าจอ:
addfileError=ไม่สามารถเพิ่มไฟล์
AddFile=กรุณาเพิ่มไฟล์
NoNewVer=ไม่มีรุ่นที่ใหม่กว่านี้
NewVer=รุ่นใหม่ที่พบ คุณต้องการอัปเดต?
NoFile=ไม่มีไฟล์ปัจจุบัน
DeleteVideo=ลบไฟล์วิดีโอ (s) เป็นอย่างดี
DeleteFile=คุณต้องการที่จะลบรายการ (s)?
TranslateTo=แปลเป็น ...

[ConfigSet]
Mobile=อุปกรณ์มือถือ
PC=เครื่องคอมพิวเตอร์
Pad=แท็บเล็ต
Auto=อัตโนมัติ
lblVideo.caption=วีดีโอ
lblAudio.caption=เสียง
lbloutdevice.caption=เอาต์พุตอุปกรณ์:
lbloutformat.caption=เอาท์พุทรูปแบบ:
lblVideoCodec.caption=ตัวแปลงสัญญาณวิดีโอ:
lblvideoSize.caption=ขนาดวิดีโอ:
lblvideoBitRate.caption=บิตเรตวิดีโอ:
lblvideofps.caption=วิดีโอ FPS:
lblvideoAspect.caption=ขนาดการแสดงผลวิดีโอ:
lblaudiocodec.caption=ตัวแปลงสัญญาณเสียง:
lblaudiosample.caption=ตัวอย่างเสียง:
lblaudiobitrate.caption=บิตเรตเสียง:
lblaudiochannel.caption=ช่องเสียง:
lblaudiovolume.caption=ระดับเสียง:
btnok.caption=นำไปใช้
btncancel.caption=ยกเลิก

[Renew]
title=Wise  Video Converter Pro จะหมดอายุในวันที่ %s !
title2=คีย์ใบอนุญาตของคุณได้หมดอายุแล้ว กรุณาต่ออายุได้ในเวลา
lbldesc.caption=คุณอาจจะสูญเสียสิทธิ์ของรุ่น Pro เพลิดเพลินกับตอนนี้
Price=ยังคงอยู่ในรุ่น Pro ของคุณตอนนี้! ในราคาเพียง %s !
lblhint.caption=คุณสมบัติของ Wise  Video Converter Pro:
lblfeature1.caption=แปลงไม่ จำกัด ระยะเวลาในการสนับสนุน
lblfeature2.caption=ความสำคัญกับผู้เชี่ยวชาญด้านการสนับสนุนทางเทคนิคของเรา
lblfeature3.caption=ฟังก์ชั่นการใช้งานลายน้ำ
lblfeature4.caption=จัดลำดับความสำคัญรองลงมาอื่น ๆ
lblrefund.caption=เรามีความมุ่งมั่นที่จะคืนเงิน 100% ไม่มีเงื่อนไข
btnrenew.caption=ต่ออายุตอนนี้
lblremind.caption=เตือนฉันในภายหลัง

[Lang]
NativeLanguage=ภาษาไทย